html{margin:0;padding:0; height:100%;width:100%;background-image:url('http://onegadget.ru/img/bg.jpg');}
body{height:100%;width:100%;margin:0;padding:0;color:#595959;font-family:Arial;font-size:12px;background-image:url('http://onegadget.ru/img/bg2.png');background-repeat:repeat-x;}

img{border:0;}
ul{list-style-type:none;margin:0;padding:0;}
li{list-style-type:none;margin:0;padding:0;}
p{margin:0;padding:0;}

a,a:visited{color:#595959;}
h1{font-size:20px;color:#595959;margin:0;padding:0;}
h2{font-size:20px;color:#595959;margin:0;padding:0;}

.main{width:980px;margin:0 auto;background-color:#fff;box-shadow: 0 0 20px rgba(0,0,0,0.1);margin-top:21px;overflow:hidden;}
.header{margin-bottom:8px;clear:both;}
.logo{float:left;background-image:url('http://onegadget.ru/img/logo.png');background-repeat:no-repeat;width:213px;height:73px;text-indent:-9999px;margin-left:16px;margin-top:16px;}
.logo:hover{background-image:url('http://onegadget.ru/img/logo2.png');background-repeat:no-repeat;transition:0.3s;}


.p728{float:right;margin-top:8px;margin-right:8px;margin-bottom:8px;}

.menu{background-color:#ebebeb;height:28px;width:100%;clear:both;padding-left:6px;}
.tdate{margin-left:10px;float:left;width:180px;text-align:center;font-family:Cuprum;font-style:italic;font-size:14px;padding-top:5px;background-color:#e0e0e0;height:23px;}

.menuitems{float:left;margin-top:6px;margin-left:6px;width:550px;}
.menuitems ul li{display:inline;color:#9a9a9a;border-right:1px solid #b8b8b8;padding-right:8px;padding-left:4px;}
.menuitems ul li:last-child{border-right:0px solid #9a9a9a;padding-right:0px;}
.menuitems ul li:first-child{padding-left:0px;}
.menuitems ul li a{text-decoration:none;border-bottom:1px dotted #656565;}
.menuitems ul li a:hover{border-bottom:0px dotted #656565;color:#d43f3c;}

.search{float:left;margin-left:0px;}

.sinput{border:1px solid #9a9a9a;color:#9a9a9a;padding-left:5px;padding-right:5px;font-size:12px;height:18px;width:127px;margin-left:17px;margin-top:3px;background-color:#f5f5f5;border:1px solid #dcdcdc;}
.ssubmit{color:#fff;background-color:#9a9a9a;border:1px solid #9a9a9a;height:22px;width:68px;margin-left:1px;}
.ssubmit:hover{color:#fff;background-color:#d43f3c;border:1px solid #d43f3c;transition:0.3s;cursor:pointer;}

.stn{float:left;background-image:url('http://onegadget.ru/img/stn.jpg');background-repeat:no-repeat;width:20px;height:14px;margin-left:12px;margin-top:7px;}

.content{float:left;clear:both;width:790px;margin-right:10px;margin-bottom:6px;}

.sidebar{float:right;width:180px;margin-bottom:6px;margin-top:-7px;}

.cats{text-align:center;clear:both;overflow:hidden;margin-top:7px;}
.cats a{color:#fff;text-decoration:none;}
.cats a:visited{color:#fff;text-decoration:none;}
.cat1{height:18px;background-color:#595959;padding-top:4px;margin-bottom:2px;clear:both;}
.cat1:hover{opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity=70);transition:0.2s;}

.cat2{width:89px;height:18px;background-color:#d43f3c;padding-top:4px;margin-bottom:2px;float:left;margin-right:2px;clear:both;}
.cat2:hover{opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity=70);transition:0.2s;}

.cat3{width:89px;height:18px;background-color:#d43f3c;padding-top:4px;margin-bottom:2px;float:left;}
.cat3:hover{opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity=70);transition:0.2s;}

.cat4{width:43px;height:18px;background-color:#e17976;padding-top:4px;margin-bottom:2px;float:left;margin-right:2px;}
.cat4:hover{opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity=70);transition:0.2s;}

.cat4x{width:44px;height:18px;background-color:#e17976;padding-top:4px;margin-bottom:2px;float:left;margin-right:2px;}
.cat4x:hover{opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity=70);transition:0.2s;}

.cat5{width:44px;height:18px;background-color:#e17976;padding-top:4px;margin-bottom:2px;float:left;}
.cat5:hover{opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity=70);transition:0.2s;}

.cat6{height:18px;background-color:#dd6663;padding-top:4px;margin-bottom:2px;clear:both;}
.cat6:hover{opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity=70);transition:0.2s;}

.cat7{height:18px;background-color:#d43f3c;padding-top:4px;margin-bottom:2px;clear:both;}
.cat7:hover{opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity=70);transition:0.2s;}

.subscribe{clear:both;margin-top:6px;margin-bottom:10px;}
.capsub{text-align:center;font-style:italic;font-family:Cuprum;color:#5a5a5a;text-transform:uppercase;font-size:22px;margin-bottom:3px;}
.soc{width:100%;text-align:center;}
.soc ul li{opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);transition:0.2s;display:inline;}
.soc ul li:hover{opacity:0.6; -moz-opacity:0.6; filter:alpha(opacity=60);transition:0.2s;}

.capt{text-align:center;clear:both;background-color:#9a9a9a;height:12px;margin-bottom:6px;}
.capt span{background-color:#fff;font-family:Cuprum;color:#5a5a5a;text-transform:uppercase;font-size:14px;}

.magazine{clear:both;overflow:hidden;}
.magcover{margin-bottom:2px;clear:both;overflow:hidden;}

.podcover{clear:both;font-size:12px;text-align:center;clear:both;margin-bottom:4px;overflow:hidden;}
.podcover a{color:#fff;text-decoration:none;}
.podcover a:visited{color:#fff;text-decoration:none;}
.mag2{width:122px;height:18px;background-color:#d43f3c;padding-top:4px;margin-bottom:2px;float:left;clear:both;}
.mag2:hover{opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity=70);transition:0.2s;}

.mag3{width:58px;height:18px;background-color:#e17976;padding-top:4px;margin-bottom:2px;float:left;}
.mag3:hover{opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity=70);transition:0.2s;}

.mobile{clear:both;margin-bottom:5px;}
.mobios{clear:both;height:54px;margin-bottom:4px;}
.mobandr{clear:both;height:54px;}

.larrowd{background-image:url('http://onegadget.ru/img/ldef.png');background-repeat:no-repeat;width:10px;height:10px;margin-right:2px;float:left;margin-top:22px;}
.rarrowd{background-image:url('http://onegadget.ru/img/rdef.png');background-repeat:no-repeat;width:10px;height:10px;margin-left:1px;float:left;margin-top:22px;}
.rarrow{background-image:url('http://onegadget.ru/img/rhover.png');background-repeat:no-repeat;width:10px;height:10px;margin-left:1px;float:left;margin-top:22px;}
.rarrow:hover{opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity=70);transition:0.2s;}
.larrow{background-image:url('http://onegadget.ru/img/lhover.png');background-repeat:no-repeat;width:10px;height:10px;margin-right:2px;float:left;margin-top:22px;}
.larrow:hover{opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity=70);transition:0.2s;}

.samob{float:left;margin-top:7px;}
.samob ul {margin:0;padding:0;}
.samob ul li{margin:0;padding:0;display:inline;padding-left:2px;padding-right:2px;width:42px;height:42px;float:left;position:relative;}
.samob ul li:hover{}

.pun1:hover .mobopis1{display:block;}
.pun2:hover .mobopis2{display:block;}
.pun3:hover .mobopis3{display:block;}

.aun1:hover .amobopis1{display:block;}
.aun2:hover .amobopis2{display:block;}
.aun3:hover .amobopis3{display:block;}


.mios{background-image:url('http://onegadget.ru/img/ios.png');background-repeat:no-repeat;width:17px;height:54px;float:right;}
.mios:hover{opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity=70);transition:0.2s;}

.mandr{background-image:url('http://onegadget.ru/img/android.png');background-repeat:no-repeat;width:17px;height:54px;float:right;}
.mandr:hover{opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity=70);transition:0.2s;}

.ramka{background-image:url('http://onegadget.ru/img/ramka.png');background-repeat:no-repeat;width:42px;height:42px;position:relative;float:left;margin-top:-40px;margin-left:-1px;}

.mobopis1{background-color:#e17976;text-align:center;border-top:9px solid #fff;width:134px;position:relative;padding-top:3px;margin-left:-1px;z-index:10;display:none;margin-top:2px;}
.mobopis1 a{color:#fff;text-decoration:none;border-bottom:1px dotted #fff;}
.mobopis1 a:visited{color:#fff;text-decoration:none;border-bottom:1px dotted #fff;}
.mobopis1 a:hover{color:#fff;text-decoration:none;border-bottom:0px dotted #fff;}

.mobopis2{background-color:#e17976;text-align:center;border-top:9px solid #fff;width:134px;position:relative;padding-top:3px;margin-left:-47px;z-index:10;display:none;margin-top:2px;}
.mobopis2 a{color:#fff;text-decoration:none;border-bottom:1px dotted #fff;}
.mobopis2 a:visited{color:#fff;text-decoration:none;border-bottom:1px dotted #fff;}
.mobopis2 a:hover{color:#fff;text-decoration:none;border-bottom:0px dotted #fff;}

.mobopis3{background-color:#e17976;text-align:center;border-top:9px solid #fff;width:134px;position:relative;padding-top:3px;margin-left:-93px;z-index:10;display:none;margin-top:2px;}
.mobopis3 a{color:#fff;text-decoration:none;border-bottom:1px dotted #fff;}
.mobopis3 a:visited{color:#fff;text-decoration:none;border-bottom:1px dotted #fff;}
.mobopis3 a:hover{color:#fff;text-decoration:none;border-bottom:0px dotted #fff;}


.amobopis1{background-color:#e17976;text-align:center;border-top:2px solid #d64d4a;width:134px;position:relative;padding-top:3px;margin-left:-1px;z-index:10;display:none;margin-top:-108px;}
.amobopis1 a{color:#fff;text-decoration:none;border-bottom:1px dotted #fff;}
.amobopis1 a:visited{color:#fff;text-decoration:none;border-bottom:1px dotted #fff;}
.amobopis1 a:hover{color:#fff;text-decoration:none;border-bottom:0px dotted #fff;}

.amobopis2{background-color:#e17976;text-align:center;border-top:2px solid #d64d4a;width:134px;position:relative;padding-top:3px;margin-left:-47px;z-index:10;display:none;margin-top:-108px;}
.amobopis2 a{color:#fff;text-decoration:none;border-bottom:1px dotted #fff;}
.amobopis2 a:visited{color:#fff;text-decoration:none;border-bottom:1px dotted #fff;}
.amobopis2 a:hover{color:#fff;text-decoration:none;border-bottom:0px dotted #fff;}

.amobopis3{background-color:#e17976;text-align:center;border-top:2px solid #d64d4a;width:134px;position:relative;padding-top:3px;margin-left:-93px;z-index:10;display:none;margin-top:-108px;}
.amobopis3 a{color:#fff;text-decoration:none;border-bottom:1px dotted #fff;}
.amobopis3 a:visited{color:#fff;text-decoration:none;border-bottom:1px dotted #fff;}
.amobopis3 a:hover{color:#fff;text-decoration:none;border-bottom:0px dotted #fff;}

.mobcena{background-color:#ebebeb;text-align:center;color:#9a9a9a;border-bottom:2px solid #9a9a9a;padding-top:2px;padding-bottom:2px;margin-top:6px;}

.greentech{clear:both;}
.greenimg{margin-top:4px;margin-bottom:10px;clear:both;}

.ramka2{background-image:url('http://onegadget.ru/img/ramka2.png');background-repeat:no-repeat;width:180px;height:110px;position:relative;float:left;margin-top:-110px;}
.ramka2:hover{opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity=70);transition:0.2s;}

.ramka3{background-image:url('http://onegadget.ru/img/ramka2.png');background-repeat:no-repeat;width:180px;height:110px;position:relative;float:left;margin-right:-180px;}
.ramka3:hover{opacity:0.7; -moz-opacity:0.7; filter:alpha(opacity=70);transition:0.2s;}

.greenopis{margin-bottom:10px;clear:both;}
.greenopis a{text-decoration:none;border-bottom:1px dotted #595959;}
.greenopis a:visited{text-decoration:none;border-bottom:1px dotted #595959;}
.greenopis a:hover{text-decoration:none;border-bottom:0px dotted #595959;}

.podgreen{clear:both;margin-top:14px;border-bottom:4px solid #95b02d;padding-bottom:20px;}

.rss{background-image:url('http://onegadget.ru/img/rss.png');background-repeat:no-repeat;width:12px;height:12px;float:left;}
.rsslink{float:left;margin-left:5px;margin-top:-1px;}
.rsslink a{text-decoration:none;border-bottom:1px dotted #595959;}
.rsslink a:visited{text-decoration:none;border-bottom:1px dotted #595959;}
.rsslink a:hover{text-decoration:none;border-bottom:0px dotted #595959;}

.allnews{float:right;margin-right:5px;margin-top:-1px;}
.allnews a{text-decoration:none;border-bottom:1px dotted #595959;}
.allnews a:visited{text-decoration:none;border-bottom:1px dotted #595959;}
.allnews a:hover{text-decoration:none;border-bottom:0px dotted #595959;}

.itmerop{clear:both;overflow:hidden;margin-top:6px;}

.merop1{float:left;background-color:#ebebeb;padding:10px;width:124px;}
.merop1 a{text-decoration:none;}
.merop1 a:visited{text-decoration:none;}
.merop1 a:hover{text-decoration:none;border-bottom:1px dotted #5f5f5f;}
.merop2{float:left;background-color:#e4e4e4;padding:10px;width:124px;}
.merop2 a{text-decoration:none;}
.merop2 a:visited{text-decoration:none;}
.merop2 a:hover{text-decoration:none;border-bottom:1px dotted #5f5f5f;}
.merdate1{float:left;background-color:#f4f4f4;text-align:center;width:36px;}
.merdate2{float:left;background-color:#ebebeb;text-align:center;width:36px;}

.podmer{clear:both;margin-top:14px;border-bottom:4px solid #9a9a9a;padding-bottom:20px;}

.prel{clear:both;margin-top:6px;}
.prdate{color:#9d9d9d;clear:both;font-size:11px;margin-bottom:3px;}
.relopis a{text-decoration:none;}
.relopis a:visited{text-decoration:none;}
.relopis a:hover{text-decoration:none;border-bottom:1px dotted #636363;}

.prsam{margin-bottom:10px;}

.podpr{clear:both;margin-top:14px;border-bottom:4px solid #9a9a9a;padding-bottom:20px;}

.partline{clear:both;color:#9a9a9a;background-color:#ebebeb;height:28px;margin-bottom:6px;margin-top:10px;}
.parcap {float:left;margin-left:10px;margin-top:7px;width:116px;}
.parcap a{color:#9a9a9a;text-decoration:none;border-bottom:1px dotted #9a9a9a;}
.parcap a:visited{color:#9a9a9a;text-decoration:none;border-bottom:1px dotted #9a9a9a;}
.parcap a:hover{color:#9a9a9a;text-decoration:none;border-bottom:0px dotted #9a9a9a;}

.partline ul{float:left;width:846px;white-space:nowrap;margin-top:7px;}
.partline ul li{display:inline;border-right:1px solid #c8c8c8;padding-right:8px;padding-left:6px;}
.partline ul li:last-child{border-right:0px solid #c8c8c8;padding-right:0px;padding-left:6px;}
.partline ul li a{color:#9a9a9a;text-decoration:none;}
.partline ul li a:visited{color:#9a9a9a;text-decoration:none;}
.partline ul li a:hover{color:#9a9a9a;text-decoration:none;border-bottom:1px dotted #9a9a9a;}

.poslepar{background-image:url('http://onegadget.ru/img/parsep.png');background-repeat:no-repeat;width:95px;height:28px;float:right;margin-top:-21px;}

.ban1{margin-bottom:5px;clear:both;}

.footer{width:980px;margin:0 auto;clear:both;border-top:3px solid #9a9a9a;}

.foot1{float:left;background-image:url('http://onegadget.ru/img/rubr.png');background-repeat:no-repeat;width:17px;height:107px;}
.foot2{float:left;background-color:#ebebeb;width:700px;height:107px;}
.foot3{float:left;width:263px;height:107px;}

.copy{background-color:#dddddd;height:55px;padding-left:10px;padding-top:18px;}
.olik{background-color:#cccccc;height:23px;text-align:center;padding-top:11px;font-size:11px;}

.copy1{float:left;background-image:url('http://onegadget.ru/img/copy.png');background-repeat:no-repeat;width:35px;height:38px;padding-right:10px;}
.copy2 {font-family:Cuprum;color:#595959;padding-top:3px;}
.copy2 a{color:#c90909;text-decoration:none;}
.copy2 a:visited{color:#c90909;text-decoration:none;}
.copy2 a:hover{color:#c90909;text-decoration:none;border-bottom:1px dotted #c90909;}

.olik a{color:#595959;text-decoration:none;}
.olik a:visited{color:#595959;text-decoration:none;}
.olik a:hover{color:#595959;text-decoration:none;border-bottom:1px dotted #595959;}

.foot4{clear:both;background-color:#d5d5d5;padding-left:20px;padding-right:20px;font-size:10px;text-align:justify;color:#9a9a9a;padding-bottom:15px;padding-top:15px;}
.foot4 a{color:#9a9a9a;text-decoration:none;}
.foot4 a:visited{color:#9a9a9a;text-decoration:none;}
.foot4 a:hover{color:#9a9a9a;text-decoration:none;border-bottom:1px dotted #9a9a9a;}

.frub1{float:left;}
.frub2{float:left;}


.frub1 ul{float:left;margin-left:22px;list-style-image:url('http://onegadget.ru/img/li.png');margin-top:6px;}
.frub1 ul li{margin-bottom:2px;}
.frub1 ul li a{text-decoration:none;}
.frub1 ul li a:visited{text-decoration:none;}
.frub1 ul li a:hover{text-decoration:none;border-bottom:1px dotted #c9094b;color:#c9094b;}
.frub1 ul:last-child{border-right:1px solid #dddddd;padding-right:18px;}


.frub2 ul{float:left;margin-left:18px;margin-top:12px;}
.frub2 ul li{margin-bottom:3px;}
.frub2 ul li a{text-decoration:none;color:#808080;}
.frub2 ul li a:visited{text-decoration:none;color:#808080;}
.frub2 ul li a:hover{text-decoration:none;border-bottom:1px dotted #808080;color:#808080;}

.post{clear:both;margin-bottom:0px;overflow:hidden;}
.post:hover{background-color:#f6f6f6;}
.post h1{clear:both;margin:0;padding:0;font:normal 22px 'Open Sans',Arial;color:#d43f3c;text-decoration:none;margin-left:0px;margin-bottom:10px;}
.post h1 a{color:#d43f3c;text-decoration:none;}
.post h1 a:visited{color:#d43f3c;text-decoration:none;}
.post h1 a:hover{color:#595959;text-decoration:none;border-bottom:1px solid #595959;}

.post h2{clear:both;margin:0;padding:0;font:normal 22px 'Open Sans',Arial;color:#d43f3c;text-decoration:none;margin-left:10px;margin-bottom:10px;}
.post h2 a{color:#d43f3c;text-decoration:none;}
.post h2 a:visited{color:#d43f3c;text-decoration:none;}
.post h2 a:hover{color:#595959;text-decoration:none;border-bottom:1px solid #595959;}


.postik{clear:both;margin-bottom:0px;overflow:hidden;}
.postik h1{clear:both;overflow:hidden;margin:0;padding:0;font:normal 22px 'Open Sans',Arial;color:#595959;text-decoration:none;margin-left:0px;margin-bottom:6px;}
.postik h1 a{color:#d43f3c;text-decoration:none;}
.postik h1 a:visited{color:#d43f3c;text-decoration:none;}
.postik h1 a:hover{color:#595959;text-decoration:none;border-bottom:1px solid #595959;}
.postik h2{clear:both;margin:0;padding:0;font:normal 22px 'Open Sans',Arial;color:#595959;text-decoration:none;margin-left:0px;margin-bottom:10px;}
.postik h2 a{color:#d43f3c;text-decoration:none;}
.postik h2 a:visited{color:#d43f3c;text-decoration:none;}
.postik h2 a:hover{color:#595959;text-decoration:none;border-bottom:1px solid #595959;}

.podzag{clear:both;overflow:hidden;margin-bottom:10px;}

#breadcrumb{font-size:14px;color:#999999;}
.rubr {background-color:#ebebeb;float:left;border-radius: 0px 3px 3px 0px;height:18px;}
.rubr ul{list-style-type:none;margin:0;padding:0;margin-left:14px;padding-right:7px;font-size:11px;padding-top:2px;padding-bottom:3px;}
.rubr ul li{margin:0;padding:0;float:left;padding-right:5px;}
.rubr ul li a{color:#999999;text-decoration:none;}
.rubr ul li a:visited{color:#999999;text-decoration:none;}
.rubr ul li a:hover{color:#999999;text-decoration:underline;}

.datecont{background-color:#ebebeb;float:right;color:#999999;font-size:11px;text-align:center;padding-bottom:2px;padding-top:2px;border-radius: 3px 0px 0px 3px;width:40px;}
.datecont span a{background-color:#ebebeb;color:#999999;text-transform:uppercase;font-size:9px;text-decoration:none;margin-left:15px;padding-top:4px;padding-bottom:2px;}
.datecont span a:visited{background-color:#ebebeb;color:#999999;text-transform:uppercase;font-size:9px;text-decoration:none;}
.datecont span a:hover{color:#000;text-transform:uppercase;font-size:9px;text-decoration:none;}

.datecont2{background-color:#ebebeb;float:right;color:#999999;font-size:11px;padding-left:10px;padding-bottom:2px;padding-top:2px;padding-right:10px;border-radius: 3px 0px 0px 3px;}

#delilka{float:left;margin-top:0px;margin-left:5px;}
#delilka{-webkit-filter: grayscale(100%);-moz-filter: grayscale(100%);-ms-filter: grayscale(100%);-o-filter: grayscale(100%);filter: grayscale(100%);filter: gray; /* IE 6-9 */}
#delilka:hover{-webkit-filter: grayscale(0%);-moz-filter: grayscale(0%);-ms-filter: grayscale(0%);-o-filter: grayscale(0%);filter: grayscale(0%);}

.postimg{clear:both;float:left;width:180px;margin-right:10px;margin-left:10px;}
.postopis{float:left;width:590px;height:110px;}
.samopis{font-size:16px;line-height:20px;height:82px;margin-bottom:12px;position:relative;overflow:hidden;}
.poslepis{background-color:#ededed;height:20px;border-radius:4px;position:parent;margin-right:10px;}

.pcater{float:left;color:#a7a7a7;background-color:#e4e4e4;padding-left:8px;padding-right:8px;padding-top:3px;padding-bottom:3px;border-radius:4px 0px 0px 4px;}
.pcater a{color:#a7a7a7;text-decoration:none;}
.pcater a:visited{color:#a7a7a7;text-decoration:none;}
.pcater a:hover{color:#595959;text-decoration:none;}

.pdate{float:left;color:#a7a7a7;padding-left:6px;padding-top:3px;}
.plook{float:right;color:#a7a7a7;background-color:#e4e4e4;border-radius:0px 4px 4px 0px;width:64px;padding-top:3px;padding-bottom:3px;text-align:center;}

#naver{padding-left:10px;padding-right:10px;margin-bottom:12px;margin-top:10px;padding-bottom:12px;}

#naver a.page-numbers{color:#bcbcbc;text-decoration:none;background-color:#f3f3f3;text-shadow: 0 1px #fff;padding-left:8px;padding-right:8px;padding-top:3px;padding-bottom:3px;border-radius:3px;}
#naver a.page-numbers:hover{color:#fff;text-decoration:none;background-color:#d8290b;text-shadow: 0 0px #fff;transition:0.5s;}
#naver .current{color:#fff;background-color:#d8290b;padding-left:8px;padding-right:8px;padding-top:3px;padding-bottom:3px;border-radius:3px;}

.navlefto{float:left;background-color:#ebebeb;float:left;border-radius: 0px 3px 3px 0px;padding-left:10px;padding-bottom:2px;padding-top:2px;padding-right:10px;margin-left:-10px;}
.navrighto{float:right;background-color:#ebebeb;float:right;border-radius: 3px 0px 0px 3px;padding-left:10px;padding-bottom:2px;padding-top:2px;padding-right:10px;margin-right:-10px;}

.navlefto a{color:#999999;text-decoration:none;font-size:11px;}
.navlefto a:visited{color:#999999;text-decoration:none;font-size:11px;}
.navlefto a:hover{color:#999999;text-decoration:underline;font-size:11px;}

.navrighto a{color:#999999;text-decoration:none;font-size:11px;}
.navrighto a:visited{color:#999999;text-decoration:none;font-size:11px;}
.navrighto a:hover{color:#999999;text-decoration:underline;font-size:11px;}


.poster{font-size:16px;line-height:24px;padding-left:10px;}
.poster p{margin-bottom:15px;}
.poster img{width:760px;border:10px solid #ebebeb;}
.poster iframe{width:760px;height:428px;border:10px solid #ebebeb;}
.poster a{color:#d43f3c;text-decoration:none;border-bottom:1px dotted #d43f3c;}
.poster a:visited{color:#d43f3c;text-decoration:none;border-bottom:1px dotted #d43f3c;}
.poster a:hover{color:#595959;text-decoration:none;border-bottom:0px dotted #d43f3c;}
.poster ul{list-style-image:url('http://onegadget.ru/img/li2.png');margin-left:20px;margin-bottom:20px;}
.poster ul li{margin-bottom:10px;}

.quoter{background-color:#ebebeb;padding-left:20px;padding-right:20px;padding-top:10px;padding-bottom:10px;margin-bottom:12px;border-left:5px solid #d8d8d8;background-image:url('http://onegadget.ru/img/tr1.png');background-repeat:no-repeat;background-position:center right;}


.klefa{float:right;padding-top:10px;margin-bottom:10px;margin-right:6px;background-color:#fff;}
.klefa ul li{display:inline;background-color:#ebebeb;color:#999999;padding:4px;font-size:11px;border-radius: 4px;}
.klefa ul li:hover{background-color:#e2e2e2;transition:0.2s;}
.klefa ul li a{color:#999999;text-decoration:none;}
.klefa .segday {background-color:#9a9a9a;color:#fff;}
.klefa .segday a{color:#fff;}
.klefa .segday a:visited{color:#fff;}
.klefa .nexday {background-color:#f1f1f1;color:#999999;}

.mysli{background-color:#fff;z-index:100;}

.votna{clear:both;}
.votna ul li{display:block;background-color:#ebebeb;width:780px;border-top:1px dashed #dddddd;border-bottom:1px dashed #dddddd;padding-top:5px;padding-bottom:5px;margin-bottom:3px;border-left:3px solid #9a9a9a;padding-left:7px;}
.votna ul li:hover{background-color:#dddddd;transition:0.2s;}
.votna a{color:#595959;text-decoration:none;}
.votna a:visited{color:#595959;text-decoration:none;}
.votna a:hover{color:#595959;text-decoration:none;border-bottom:1px dotted #595959;}

.atakoe{clear:both;margin-bottom:16px;margin-left:10px;overflow:hidden;}
.atak1{float:left;width:380px;display:inline-block;position:relative;}
.atak1:last-child{margin-left:20px;}
.atak1 img{width:360px;height:230px;border:10px solid #ebebeb;}
.atak1 img:hover{border:10px solid #d6d6d6;}


.slak{display:block;position:absolute;left:0;bottom:0;width:100%;box-sizing:border-box;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box; color:#fff;padding:10px; background-color:rgba(0,0,0,.5);font-family: 'Open Sans Condensed', sans-serif;font-size:18px;text-align:center;}
.slak:hover{background-color:rgba(0,0,0,.7);text-decoration:underline;transition:0.2s;}

.pomater{float:right;color:#d6d6d6;margin-bottom:10px;}
.pomater a{color:#d6d6d6;text-decoration:none;}
.pomater a:visited{color:#d6d6d6;text-decoration:none;}
.pomater a:hover{color:#939393;text-decoration:underline;}

.rezp{margin-left:10px;font-size:20px;font:normal 22px 'Open Sans',Arial;color:#595959;margin-bottom:10px;}
.rezp2{font-size:20px;font:normal 22px 'Open Sans',Arial;color:#595959;margin-bottom:10px;}

#akcii table tr{height:20px;}

.wp-polls p{margin-bottom:8px;padding-top:8px;padding-left:8px;padding-right:8px;}

.wp-polls-ans ul{margin:0;padding:0;padding-right:8px;padding-left:8px;}
.poller{background-color:#f6f5f5;border:1px solid #ebebeb;overflow:hidden;}

.vsegopoll{text-align:center;}

.pollrez{float:left;margin-left:8px;margin-top:10px;margin-bottom:10px;}
.pollrez a{color:#606060;text-decoration:none;border-bottom:1px dotted #606060;}
.pollbut .Buttons {float:left;background-color:#9a9a9a !important;color:#fff;border:1px solid #9a9a9a !important;margin-top:8px;margin-left:12px;padding-bottom:2px;padding-top:1px;width:88px;}

#magrow{text-align:center;overflow:hidden;margin-bottom:20px;}
#smagz {width:140px;background-color:#f7f7f7;text-align:center;padding:6px;overflow:hidden;float:left;margin-left:21px;margin-right:21px;}
#smagz:hover{background-color:#ebe9ea;}
#smagz p{margin:0;padding:0;margin-bottom:6px;font-size:11px;}
#smagz a{color:#b6221e;font-size:12px;}
#smagz a:visited{color:#b6221e;font-size:12px;}
#smagzx {width:140px;background-color:#b6221e;text-align:center;padding:6px;overflow:hidden;float:left;margin-left:21px;margin-right:21px;}
#smagzx:hover{background-color:#7e1110;}
#smagzx p{margin:0;padding:0;margin-bottom:6px;font-size:11px;color:#fff;}
#smagzx a{color:#fff;font-size:12px;}
#smagzx a:visited{color:#fff;font-size:12px;}
#smagzx a:hover{color:#fff;font-size:12px;}

.poster ol{counter-reset: myCounter;padding-left:0px;}
.poster ol li{list-style: none;display:block;clear:both;overflow:hidden;}
.poster ol li:before {
  counter-increment: myCounter;
  content:counter(myCounter);
  color: white;
  background: #2980B9;
  display: inline-block;
  text-align: center;
  margin: 5px 10px;
  line-height: 40px;
  width: 40px;
  height: 40px;
	float:left;
}